CREATE TABLE service.apply_shadow_attributes_commit(
       task_id bigint NOT NULL REFERENCES service.apply_shadow_attributes_task(id),
       commit_id bigint NOT NULL,
       synchronized boolean NOT NULL DEFAULT false,

       PRIMARY KEY (task_id, commit_id)
);
